<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnCancelar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4152 characters]
</value>
  </data>
  <data name="btnAceptar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAtfSURBVGhDzVgJWFNXFqbtjO10prWd7pu1YlukKAHCVpB9
        k1V2EXeqaFvrWK22tTWdyiKrCGFNAEnCDhpkUUQqCIgFAQmLBEgRpbWLgoAKiuTMuS8PKjVR6MwA//f9
        373vvnvOPf89594XUPo/4DEPA4b6Wiv9zz9wMI3btNw8mbRrrPR3uuguepueM/tgobVgrouR9h4PKyPJ
        eluju2utDcDbTBtWmmhR7VobQ1hnbzKy1tao2NNA3YQ2mx1YbaJpvdLKoMfdRAesNFXB7X015GK59DTS
        AG9Lg1EvUx2+jc7Cp2kXM4f15ppb1ljpjngYLgF77ffAWnMRuOqrgSsG+yB6GGuBmzGzbrm2ynO0q+nH
        BlN1K29z7TvrzBjgabgYHHSIAFVw0V88ORowwFmfkUu7m16wlJQe9TJitPmYa8B6FLACM+CoK8vAcj21
        SdNRd7HUmamiRrudPmy0YBivMlaXfmChARtQgNfSJeBhqA7hW5xg23IjcNJVmxRJ1ux0VD+m3U4f1hir
        byc7TwkwZ8BuN2MojdgCl47uhSbBZ/C5pzk46uAOT4K2TNUg2u30Yb2Z+h4fDJwIiP+XK4izv4YrxQHj
        7DzMAt4X3lQ2VpsxwQ2zY4+7LY922qohtNvpg4+Zui8J/t+rLODysSD4uTRMDkOhU7gPWjL2QiN/D1Qn
        7ISkXSthrYUOBk0Cl3GZ1qJdtNvpwzpTxvuYAenhwE3wazl70vylLAoa01jgY61HSoeijca7DrTb6YO7
        quoczEJ/ZfIe+K2KM2UKQz8BGy1VcmuN2jAWvkC7nV74mDIEZ9P2wdWalClTcoINy5jUtVtFu5t++Jir
        m5zk7pX21mfAVPnzWQE46TPAkqHyIe1uRvBoCYd1tk90BKbKKzWZYMNU6zVWf/MZ2tfMQFKR6tDXXCi9
        3lIEU2F7GW/EbInKPtrNzAGas+b0t5VcHhCfhKmw/njyaYsFC+bSbmYWg5KK/UiYEn+o9KTNZx5D3bXK
        gxdr797oroXJcLC7dqi/5/uZ+xktD0M9jfxbP4rgYbzZc156q0f0KW02ewC9krnDV8RVQ7+I4UEc/lnM
        BoBHaLPZhd7zuWtuXq6H4Wtd9/NqF5bP9xcAWI/S02cfrjVkx/Q15uIhrYTbvd1w5/pPFG9fuwgDHWXQ
        25BzBVizVAC5Tq835V1GAsWWAkoIIemTsV5R3mhvU746bTK70N9StKq/9Rg8jPgRy5l1Z+C3C8KnBtpL
        uuR9sP7I620lUmy/pE2nhP2SZ+eGtz7/Cv34v0GsWKqeIuqrbhNVw0BnOQxOgu2iqtEk0UAeu0X6Hu3m
        oYgWv7wo40f7S5k/Od+K61K2oYf/PJySyt841HmHF90qvRuDd0tM6ygUNF4ESXM19HdUwI2uMxM40FkB
        F1uq4FijBGJxLrFho22yZDRjs/DCu7RbuYgUv6ae3uP0a5zkXWB3vAGZPc43YtsXWtKvpwYt1tEn7Tjl
        X9slnh5YnVEP0aJ+4LRLqYBkQqRwCMeEjZfhhEgCJcj8xm7giXqpd2PzEsQAsS03YLOwGew5FcOOnIpo
        s4iTL9HLjIMtnq+b8ZPr1ZiOdyBS/CpFdvt8SL+8fDC6fb4xPW1yMI8psVjBqxJ7p1aDA7cSHBLPwPLk
        GthRLAHOhSEqqHEhCshpB4hrvQU7T0hg+aEasOeeATtOJXjxq2Elr/Kadcx3HyllZT1G1sPgjdJ/dOtj
        ty+EiLbXJjBK/BbEdKqdpQJ7GIwPHHnGLr6Uu1JQNerIPQ3L4k9TizokVoMTCnBOOQfuggbYceIHCK+/
        DontI5DYIaUEkYCTsM9puw1Btddga1EHuPEbKBtiS3wQX8SnbXwZePMrpU7csuovKl03pl1yG4xsU4YD
        ra/fx/CW1+8eaHt1Cx2iYhiHFzJduGWdHodOg2VMKVjHnqIFVIFj4llqF114deCGAjzSGmFFRjOsyr4A
        Wwok8GnJJdh1qhp881vAO6uVekfmkLkuvHOUrQP6IL6IT+LbIroUfIVRwOvywkAXQFjLG/I4Etb62kY6
        RMVYGlro6ZZ06qZdXCmYRZWAJTqfICDpfgFeGCQJdnWOGL6siABBtyce1o2wQXiCeueRJqIF1MkVsDY7
        DFK6VkBoszIEN827jyFN80aCmuatpkNUDL1gobMz5+SIRdRxMDl4HAWcoHbnXgFkcZmAcxMysBIFbD8Z
        D0kSR9jfOB8iW5mQLFkDvgXJv2dgvISIAFkJbTgcgsF7QLBImbK7j+fnDwWL5rnTISqGRpDwVb3gI70m
        EYVgFF40QYAVJaCcWvTeM+DKrwf31PPgmS6CzYV8SOx0h4CGBci3KAY1qkDKDythR6k/noFz952BTXlB
        KNIDAhuUx23upV/dWzcC6+c70SE+GLqBuVz9YCEYhObD0vBCMI5AAZEogH0SrGJOgU1cOdgmVFA3iGPS
        95iF2vEyWpFeAwearMGv/h349pzyBO6rWwjcDmf4pnobCi6nbImPzfkBeOjdqfd/tCFk1aigUFanEov1
        FzpExVgSkvsiM+DwLb0gIuAoCihAAcfANLIYzFGAZcx3YB1XBssSsIy4sjIazwIPsyCoh52nXHHRhQoZ
        2WwJ4ec/gNXZ0fDJ8S/xpnKDb2reljv3qzNqeDuFgU5AjpQZkKtNh6kYWgHZXjqBuaAXdATeDzkKhmEF
        YHRgrIxKxsvIBsvIljOWBdlZkImoQxG1sKVoNy6uAl9VvyOXgXV6wG33xo+bs9z3hJ9XMDDbkVQs2hiT
        pl/WOjpMxWAGZAdpB+SA7v7DoB+cN6GMTOkyGs8CdZhlZ4GUgywTWE4ohJTUmpxE2FXOhC8qVKbMnae0
        8MKIpWIgsZCYtPwzfegwFUPDPzMZRYDOfpIFoeIsUGeBLiUUMZYJp2RyJmqoc+GMdBccg63FjvBZmeqk
        ua1EH/1zqLVJDKQimH5ZUk3/7KV0mIqhsS+To+WfhSnDLGDq9EPuzQJ9FuhvAlVKE0SQM4HZwHNBxJCs
        yDJTCRuObIPtpYvh01K1B/KjY0sx+GRqTWr3Sfn4Z0u1/LMFqqysOXSYisHwz3xB0y+zmBjpYOrkZgFL
        yZz9u4ixciI3ExFCvhFEDMmKjFXUmGdqBHx8XAe2nlgil74FJliifGqtsd3XDjx8kRmY40qHN3lo+WW7
        a/vn1uOVKpVdqXgjyREhKyc8E2PZwMNNMkLE3EsikLxzSMwGnzw7+LCIMYE+eZaY2XQqeLKWflDeJZ0g
        4fY3WclP0CFNGo/Ex8f/FflkTGrqsy4ROa7moblHDYOP9MtK6XcRY+VEHWxaCJWR2DIqK+R7QUSRPhkj
        72RzjoFXui9szNeiuDbXFjckCwxDC+9ahB1tdD6Quzv4ULpySkrKc1wu96mioqLH8c/Qh/8zgPytyufz
        X0c6IrcKBIJvkVE8Ho+flCLI+5abIf4wOve6y8G8O6bhBVLqZjpYLMsGLYRkxDL6O+qmmkAcJ+/IHDLX
        DMXbc0PAI2W7dFVc2vCOuJxfo5IE9bhWPq6ZhkzCfijGsQf767DVJptKhyofWfg7PC0tjYmTA9AoD1mN
        bMXnLmx7kFfRaS+2fSk83mDEofQhFjdzeEdCzvCm2Lzbq2MKbrtHF95xjikasWMX372XLjjmEV1wZ31s
        /u1PEg4P7+VmDRN7Hl9wE/314xp9tO9fkN343InPDdiWYYsNfwMKeJ4OVTFw8t9TU1MXoIE20gqfVxBj
        HPsY+1+hcxbSD/vROM7FfuKfJbFHPwnYhiC/wT7xvRv7vthfgy2pBBPc1CXIl1iT+SkxBlJOJCPkPBw8
        ePDxzMzMv5F6FAqFT+H4XFzgRXT+yn/L5OTklzkczj+x/zTxzWaz/4FjT+Aac0jASFL7Cv4No6T0Hyan
        RXoMU5ZQAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 81748 characters]
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12880 characters]
        AAA=
</value>
  </data>
</root>